<resources>
    <string name="app_name">BeWoPlaner</string>

    <string name="title_profile">Ihr Profil</string>
    <string name="title_contacts">Kontakte</string>
    <string name="search">Suche</string>
    <string name="login_again">Bitte melden Sie sich erneut an.</string>
    <string name="logout_confirmation">Wollen Sie sich wirklich abmelden?</string>

    <!-- Login -->
    <string name="login_chat_code_hint">Chat-code</string>
    <string name="login_account_number_hint">Kundennummer</string>
    <string name="login_username_hint">Benutzername</string>
    <string name="login_password_hint">Passwort</string>
    <string name="login_save_password">Passwort speichern</string>
    <string name="login_button_text">Anmelden</string>
    <string name="login_voucher_code_is_not_valid">Chat-code oder Kundennummer stimmen nicht überein.</string>

    <!-- Navigation Drawer -->
    <string-array name="nav_menu">
        <item>Kontakte</item>
        <item>Profil</item>
        <item>Abmelden</item>
        <item>Impressum</item>
    </string-array>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <!-- Profile -->
    <string name="profile_change_button">Ändern</string>
    <string name="profile_phone_number">Ihre Telefonnummer</string>
    <string name="profile_save_button">Speichern</string>
    <string name="profile_updated">Profil aktualisiert</string>

    <!-- Chat -->
    <string name="chat_type_your_message">Nachricht eingeben</string>
    <string name="chat_item_sending_failed">Fehler, bitte erneut versuchen</string>
    <string name="chat_select_file">Datei auswählen</string>
    <string name="chat_no_messages">Keine Nachricht empfangen oder gesendet.</string>
    <string name="chat_me">Ich | %s</string>
    <string name="chat_file_received">Eine Datei wurde empfangen</string>
    <string name="chat_reply_label">Antwort</string>
    <string name="chat_you_name">Du</string>

    <!-- Error messages -->
    <string name="error_no_internet_connection">Keine Internetverbindung</string>
    <string name="error_password_too_short">Passwort ist zu kurz</string>
    <string name="error_username_too_short">Username is too short</string>
    <string name="error_something_went_wrong">Ungültige Eingabe</string>
    <string name="error_customer_id_must_not_be_null">Kundennummer darf nicht leer sein</string>
    <string name="error_voucher_code_must_not_be_null">Chat-code darf nicht leer sein</string>
    <string name="error_retry">Wiederholen</string>
    <string name="error">Fehler</string>
    <string name="change_avatar_permisssion">Avatar Berechtigung ändern</string>
    <string name="error_retry_failed">Erneut fehlgeschlagen</string>
    <string name="error_message_not_sent">Nachricht konnte nicht gesendet werden</string>
    <string name="error_could_not_open_file">Datei konnte nicht geöffnet werden</string>
    <string name="error_file_does_not_exist_anymore">File does not exist anymore.</string>
    <string name="error_file_not_found">File not found, please try again.</string>

    <!-- Permissions -->
    <string name="permission_grant">Erlauben</string>
    <string name="permission_enable">Aktivieren</string>
    <string name="permission_storage_explained">Bitte erlauben Sie den Zugriff auf Ihre Dateien.</string>

    <!-- Impressum -->
    <string name="impressum">Impressum</string>

</resources>